Subject: mounting Foredom in lathe toolpost?

From: [email-masked](Wm. Congreve (Sr.) )
Date: 26 Sep 1996 18:39:33 GMT

Speaking of Foredoms, I'm thinking of rigging up an adapter which would
dedicate one of my Myford lathe quick-change tool post tool holders to
holding a Foredom headpiece.  Any thoughts on this?  It seems to me it
would be useful for a variety of small-scale surface grinding roles and
also maybe for drilling small holes in connection with an indexing
fixture on the lathe spindle.  I'd just hang the Foredom motor over the
lathe, of course, and avoid kinking the flexible cable.  Any thoughts
on which Foredom headpiece would be best for this? 

By the way, to close with a suggestion: We all know to protect lathes
>from  grit when we grind on the lathe, but I find heavy duty kitchen
aluminum foil to be ideal for the purpose---it wraps around better than
paper does and has none of the snagging dangers that cloth does. You
can cup it right around the spindle, too. 

                   Many thanks
                                 Alan Heldman